<?xml version="1.0"?>

<npc name="Varkhal" script="data/npc/scripts/seller.lua" access="3" lookdir="2">
	<mana now="800" max="800"/>
	<health now="200" max="200"/>
<look type="134" head="0" body="95" legs="95" feet="95"/>
</npc>
